なぜかバトラーを3台も所有している私ですが。
早いサイクルでバージョンが出てくるのはいいんですが、互換性が無さ過ぎるのと、
バグ的なものが残りすぎているのが困りものです。
今見たら5.5になってましたが、他のバージョンで作ったデータとは互換性が無いと。
5.3を落とした後、最近の案件で使用してデータの互換性で戸惑いましたが、
やはり基本的なところだけでもデータは共有出来るようにしてくれないと困ります。
FXは5.3から作り方が変わってしまったのでしょうがないとおもいますが、シーンのデータ等だけでもロードできるようにならないものでしょうか。
あと、FXの名前が変えられるはずなのに変えられないとか、FXremoveが利かないとか。
ipad用のアプリの時もそうだったんですが、出来るはずなのに出来ない(メニューにあるのに機能が働かない)、というのは基本的に解決しておいてくれないと、ただのバグだったですませられるものじゃないんじゃないでしょうか。
あと最近はEmotionとかVideoとか3Dの方に力を入れているからでしょうか、standardの方がおざなりになってないかと。基本的なところなのに。多機能なのは分りますが、こんなに不具合あると、ヴァージョン3.6あたりで済ませようかと思ってしまいます。
この間のテクニカルミーティングでお会いした開発者の方はすごくきさくで良い方だったんですけれど。。。
もっときちんとしてほしいものです。
http://www.ecue.de/
スクリーンショット